#ifndef __PROTECT_H
#define	__PROTECT_H

#include "nrf.h"

void PhaseLossProtect(void);
void GroundProtect(void);
void ImbalanceProtect(void);
void OverloadProtect(void);
void JamProtect(void);
void StallProtect(void);

extern uint32_t hotcap;
extern uint8_t HotCapMaxFlag;

#endif 

#ifndef __PROTECT_H
#define	__PROTECT_H

#include "nrf.h"

void PhaseLossProtect(void);
void GroundProtect(void);
void ImbalanceProtect(void);
void JamProtect(void);
void StallProtect(void);
void OverloadProtect(void);

extern uint32_t hotcap;
extern uint8_t HotCapMaxFlag;

#endif 
